Simpler Navigation for Servers and Operating Systems - Please Update Your Bookmarks
Completed: a much simpler Servers and Operating Systems section of the Community. We combined many of the older boards, so you won't have to click through so many levels to get at the information you need. Check the consolidated boards here as many sub-forums are now single boards.
If you have bookmarked forums or discussion boards in Servers and Operating Systems, we suggest you check and update them as needed.
cancel
Showing results for 
Search instead for 
Did you mean: 

5100cse

Michael Paley
Occasional Visitor

5100cse

Hi, anyone have any experience with getting a 5100cse scanner running with Linux? I am running FC2 with the 2.6.10 kernel. I have tried patching the kernel with the ppscsi patch, but I get some warning messages when I compile:

*** Warning: "scsi_sleep" [drivers/scsi/sparcsi.ko] undefined!
*** Warning: "__udivdi3" [drivers/scsi/ppscsi.ko] undefined!
*** Warning: "scsi_sleep" [drivers/scsi/ppscsi.ko] undefined!
*** Warning: "parport_get_port" [drivers/scsi/ppscsi.ko] undefined!
and when I boot up, I am still unable to load ppscsi or epst modules.

Thanks for your help!
3 REPLIES
xyko_1
Esteemed Contributor

Re: 5100cse

Hi Michael,

this link may help you
http://www.kirchgessner.net/sanehpfaq.html

regards,
xyko
Michael Paley
Occasional Visitor

Re: 5100cse

Thanks xyko. I have seen that site, but I am still having problems.
xyko_1
Esteemed Contributor

Re: 5100cse

Michael,

your problem is about correctly generate ppscsi and epst modules. Pehaps you may open a thread on a FC kernel 2.6 list. It may be a FC bug.

regards,
xyko